View Single Post
Old 06-02-12, 01:48 AM   #51
antolap
Registered User
 
Join Date: Apr 2012
Posts: 9
Default Re: NVidia 96.xx.xx & 173.xx.xx Legacy drivers donít work in Ubuntu 12.04

I need 96.xx driver for NVIDIA MX440 to use gnome3

I would like to understand: will nvidia driver be updated in the future or NOT ??

if they'll be updated, I'll wait..

please let me know
thanks you
antolap is offline   Reply With Quote